{
    "object_single": {
        "description": "Deskripsi",
        "material_technique": "Material\/Cara",
        "measurements": "Ukuran",
        "literature": "Pustaka",
        "links_documents": "Tautan\/Dokumen",
        "tags": "Kata kunci",
        "searched_for": "Mencari",
        "image_more": "... lebih daripada 10 gambaran ...",
        "image_show": "Tunjukkan",
        "image_owner": "Hak",
        "image_bigger": "Versi gambaran yang lebih besar dan informasi gambaran",
        "object_callit": "Buka benda",
        "image_click": "Klik untuk melihat gambaran yang lebih besar",
        "print_pdf": "Informasi benda untuk mencetak (PDF)",
        "hints_for_usage": "Catatan penggunaan dan pengutipan",
        "cc": "Informasi teks situs ini bisa digunakan dan dikutipkan secara bebas (Lisensi Creative Commons 3.0, by-nc-sa) Kalau akan mengutip sesuatu, silahkan menulis alamat jaringan dan nama museum sebagai sumber. Hak penggunaan gambaran bisa dilihat di bawah pandangan besar gambaran (yang bisa diakses melalui klik di gambaran sendiri). Kalau tidak ada aturan yang lain di sana, aturan informasi tersebut absah untuk penggunaan gambaran. Penggunaan gambaran atau informasi gambaran juga mewajibkan anda mengucapkan alamat internet dan nama museum sebagai sumber.\r\nSetiap hal penggunaan komersial (penggunaan informasi gambaran dan penggunaan informasi teks) mewajibkan pengguna memintakan kesetujuan museum.",
        "feedback": "Ada saranan? Atau salahan? Apakah anda tahu lebih banyak?",
        "last_update": "Terakhir kali informasi itu diaktualisasikan",
        "image_new_window": "Benda akan dibuka dalam jendela yang baru",
        "not_shown": "Sayangnya, benda itu sekarang tidak dapat diakseskan.<br> Semungkinya alasannya adalah kesulitan kehukuman atau pengeditan benda.<br> Benda akan terlihat di sini ketika alasan itu diselesaikan.",
        "basic_data": "Informasi dasar",
        "object_title": "Judul benda",
        "cite_this_page": "Kutip halaman ini",
        "licence_metadata": "Lisensi (Metadata)",
        "licence_images": "Lisensi (gambaran)",
        "edit_object": "Sunting benda",
        "linked_articles": "Artikel yang terkait",
        "by": "Oleh",
        "published": "Diterbitkan",
        "exact_match_or_not": "Hasil tetap atau tidak",
        "exact_match_subordinates": "Hasil tetap dengan masukan lebih persis",
        "ongoing_exhibitions": "Pameran sekarang ini",
        "contact_institution": "Kontak museum",
        "object_from_institution": "Benda dari",
        "transcript": "Transkrip",
        "transcript_original": "Transkrip asli",
        "transcript_translation": "Terjemahan transkrip",
        "object_is_referencing": "The object references",
        "reception_and_publication_history": "Reception and publication",
        "markings": "Markings",
        "detailed_description": "Deskripsi lengkap",
        "no_of_pages": "Halaman",
        "no_of_pieces": "Potongan",
        "measurement_wall": "Dinding",
        "weight": "Berat",
        "diameter": "Garis tengah",
        "height": "Tinggi",
        "width": "Lebar",
        "length": "Panjang",
        "similar_objects": "Benda yang serupa",
        "inscription": "Inskripsi",
        "object_in_remote_repo": "The object at",
        "img_is_main_img": "Image is main image",
        "photographer": "Photographer",
        "acknowledgements": "Acknowledgements",
        "sex": "Sex",
        "mark_for_comparison": "Mark for comparison",
        "similar_objects_section": "Similar objects",
        "additional_numbers": "Additional numbers"
    },
    "objekt_single": {
        "inventory_number": "Nomor inventarisasi",
        "belongs_to": "termasuk",
        "part_of": "bagian",
        "who": "siapa",
        "when": "kapan",
        "where": "dimana",
        "map": "Peta",
        "general": "umum",
        "probably": "barangkali",
        "about": "sekitar",
        "info": "Informasi",
        "relation_actor": "Kaitan orang\/lembaga",
        "relation_place": "Kaitan geografis",
        "relation_time": "Kaitan waktu",
        "original_version": "Tunjukkan versi yang (barangkali) lebih terkini daripada versi ini",
        "highslide_place_title": "Informasi tempat",
        "map_provided_by": "Peta ini disediakan oleh",
        "population": "Populasi",
        "geolocation": "Lokasi",
        "latitude": "Garis lintang",
        "longitude": "Garis bujur",
        "no_geonames": "Layanan geonames tidak bisa diakses.",
        "coordinates": "Koordinat",
        "further_info": "Informasi lanjut",
        "basic_data": "Informasi dasar",
        "events": "Peristiwa",
        "canonical_version": "Canonical version (record)",
        "links": "Links",
        "documents": "Documents"
    }
}